#############################################################################
# Makefile for building: ../bin/Manager
# Generated by qmake (2.01a) (Qt 4.3.3) on: mer. mai 6 22:44:24 2009
# Project:  src.pro
# Template: app
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DCOMMERCIAL_VERSION -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/usr/lib/qt4/mkspecs/linux-g++ -I. -I/usr/lib/qt4/include/QtCore -I/usr/lib/qt4/include/QtCore -I/usr/lib/qt4/include/QtGui -I/usr/lib/qt4/include/QtGui -I/usr/lib/qt4/include -I../../Commercial -I/usr/X11R6/include -Imoc -I.
LINK          = g++
LFLAGS        = -Wl,-rpath,/usr/lib/qt4/lib
LIBS          = $(SUBLIBS)  -L/usr/X11R6/lib -L/usr/lib/qt4/lib -lQtGui -L/usr/lib -L/usr/lib/qt4/lib -L/usr/X11R6/lib -lpng -lSM -lICE -lXi -lXrender -lXrandr -lXfixes -lXcursor -lXinerama -lfreetype -lfontconfig -lXext -lX11 -lQtCore -lz -lm -lrt -lpthread -ldl
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/lib/qt4/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/

####### Files

SOURCES       = ../../Commercial/qtsingleapplication.cpp \
		../../Commercial/qtsingleapplication_x11.cpp \
		../../Commercial/C_Cps.cpp \
		../../Commercial/C_Vitale.cpp \
		../../Commercial/CSesam_API_InfoGroupe.cpp \
		../../Commercial/C_MUI_App.cpp \
		manager.cpp \
		../../MedinTuxTools/CPrtQListViewItem.cpp \
		../../MedinTuxTools/CPrtQListBoxItem.cpp \
		../../MedinTuxTools/CGestIni.cpp \
		../../MedinTuxTools/CSetupBase.cpp \
		../../drtux/src/CMoteur_Base.cpp \
		../../MedinTuxTools/CHtmlTools.cpp \
		../../MedinTuxTools/CMaskedLineEdit.cpp \
		../../MedinTuxTools/Calendar/MyDateTable.cpp \
		../../MedinTuxTools/Calendar/C_Horloge.cpp \
		../../MedinTuxTools/GestRPU.cpp \
		../../MedinTuxTools/ThemePopup.cpp \
		../../MedinTuxTools/Theme.cpp \
		../../MedinTuxTools/CCoolPopup.cpp \
		main.cpp \
		MyButton.cpp \
		CMoteurAgenda.cpp \
		CApp.cpp \
		../../MedinTuxTools/cdlg_passwordget.cpp moc/moc_qtsingleapplication.cpp \
		moc/moc_C_MUI_App.cpp \
		moc/moc_manager.cpp \
		moc/moc_CPrtQListViewItem.cpp \
		moc/moc_CMoteur_Base.cpp \
		moc/moc_CMaskedLineEdit.cpp \
		moc/moc_MyDateTable.cpp \
		moc/moc_C_Horloge.cpp \
		moc/moc_ThemePopup.cpp \
		moc/moc_CCoolPopup.cpp \
		moc/moc_CBigShrinker.cpp \
		moc/moc_MyButton.cpp \
		moc/moc_CMoteurAgenda.cpp \
		moc/moc_CApp.cpp \
		moc/moc_cdlg_passwordget.cpp
OBJECTS       = obj/qtsingleapplication.o \
		obj/qtsingleapplication_x11.o \
		obj/C_Cps.o \
		obj/C_Vitale.o \
		obj/CSesam_API_InfoGroupe.o \
		obj/C_MUI_App.o \
		obj/manager.o \
		obj/CPrtQListViewItem.o \
		obj/CPrtQListBoxItem.o \
		obj/CGestIni.o \
		obj/CSetupBase.o \
		obj/CMoteur_Base.o \
		obj/CHtmlTools.o \
		obj/CMaskedLineEdit.o \
		obj/MyDateTable.o \
		obj/C_Horloge.o \
		obj/GestRPU.o \
		obj/ThemePopup.o \
		obj/Theme.o \
		obj/CCoolPopup.o \
		obj/main.o \
		obj/MyButton.o \
		obj/CMoteurAgenda.o \
		obj/CApp.o \
		obj/cdlg_passwordget.o \
		obj/moc_qtsingleapplication.o \
		obj/moc_C_MUI_App.o \
		obj/moc_manager.o \
		obj/moc_CPrtQListViewItem.o \
		obj/moc_CMoteur_Base.o \
		obj/moc_CMaskedLineEdit.o \
		obj/moc_MyDateTable.o \
		obj/moc_C_Horloge.o \
		obj/moc_ThemePopup.o \
		obj/moc_CCoolPopup.o \
		obj/moc_CBigShrinker.o \
		obj/moc_MyButton.o \
		obj/moc_CMoteurAgenda.o \
		obj/moc_CApp.o \
		obj/moc_cdlg_passwordget.o
DIST          = /usr/lib/qt4/mkspecs/common/g++.conf \
		/usr/lib/qt4/mkspecs/common/unix.conf \
		/usr/lib/qt4/mkspecs/common/linux.conf \
		/usr/lib/qt4/mkspecs/qconfig.pri \
		/usr/lib/qt4/mkspecs/features/qt_functions.prf \
		/usr/lib/qt4/mkspecs/features/qt_config.prf \
		/usr/lib/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/lib/qt4/mkspecs/features/default_pre.prf \
		../../Commercial/qtsingleapplication.pri \
		/usr/lib/qt4/mkspecs/features/release.prf \
		/usr/lib/qt4/mkspecs/features/debug_and_release.prf \
		/usr/lib/qt4/mkspecs/features/default_post.prf \
		/usr/lib/qt4/mkspecs/features/build_pass.prf \
		/usr/lib/qt4/mkspecs/features/unix/x11.prf \
		/usr/lib/qt4/mkspecs/features/unix/x11inc.prf \
		/usr/lib/qt4/mkspecs/features/unix/x11lib.prf \
		/usr/lib/qt4/mkspecs/features/unix/thread.prf \
		/usr/lib/qt4/mkspecs/features/qt.prf \
		/usr/lib/qt4/mkspecs/features/moc.prf \
		/usr/lib/qt4/mkspecs/features/warn_on.prf \
		/usr/lib/qt4/mkspecs/features/resources.prf \
		/usr/lib/qt4/mkspecs/features/uic.prf \
		/usr/lib/qt4/mkspecs/features/yacc.prf \
		/usr/lib/qt4/mkspecs/features/lex.prf \
		src.pro
QMAKE_TARGET  = Manager
DESTDIR       = ../bin/
TARGET        = ../bin/Manager

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile.Release $(TARGET)

$(TARGET): ui_Wdg_Agenda.h ui_Wdg_Monitor.h ui_Wdg_User.h ui_Wdg_Central.h ui_Dlg_Calendar.h ui_Wdg_AgendaDay.h ui_Wdg_RendezVous.h ui_Dlg_RDV_Manager.h ui_Dlg_NewUser.h ui_Dlg_PasswordGet.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) ../bin/ || $(MKDIR) ../bin/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

qmake:  FORCE
	@$(QMAKE) -spec /usr/lib/qt4/mkspecs/linux-g++ -unix CONFIG+=debug_and_release CONFIG+=debug -o Makefile.Release src.pro

dist: 
	@$(CHK_DIR_EXISTS) obj/Manager1.0.0 || $(MKDIR) obj/Manager1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) obj/Manager1.0.0/ && $(COPY_FILE) --parents ../../Commercial/qtsingleapplication.h ../../Commercial/C_Cps.h ../../Commercial/C_Vitale.h ../../Commercial/CSesam_API_InfoGroupe.h ../../Commercial/C_MUI_App.h manager.h ../../MedinTuxTools/CPrtQListViewItem.h ../../MedinTuxTools/CPrtQListBoxItem.h ../../MedinTuxTools/CGestIni.h ../../MedinTuxTools/CSetupBase.h ../../drtux/src/CMoteur_Base.h ../../MedinTuxTools/CHtmlTools.h ../../MedinTuxTools/CMaskedLineEdit.h ../../MedinTuxTools/Calendar/MyDateTable.h ../../MedinTuxTools/Calendar/C_Horloge.h ../../MedinTuxTools/GestRPU.h ../../MedinTuxTools/ThemePopup.h ../../MedinTuxTools/Theme.h ../../MedinTuxTools/CCoolPopup.h CBigShrinker.h MyButton.h CMoteurAgenda.h CApp.h ../../MedinTuxTools/cdlg_passwordget.h obj/Manager1.0.0/ && $(COPY_FILE) --parents ../../Commercial/qtsingleapplication.cpp ../../Commercial/qtsingleapplication_x11.cpp ../../Commercial/C_Cps.cpp ../../Commercial/C_Vitale.cpp ../../Commercial/CSesam_API_InfoGroupe.cpp ../../Commercial/C_MUI_App.cpp manager.cpp ../../MedinTuxTools/CPrtQListViewItem.cpp ../../MedinTuxTools/CPrtQListBoxItem.cpp ../../MedinTuxTools/CGestIni.cpp ../../MedinTuxTools/CSetupBase.cpp ../../drtux/src/CMoteur_Base.cpp ../../MedinTuxTools/CHtmlTools.cpp ../../MedinTuxTools/CMaskedLineEdit.cpp ../../MedinTuxTools/Calendar/MyDateTable.cpp ../../MedinTuxTools/Calendar/C_Horloge.cpp ../../MedinTuxTools/GestRPU.cpp ../../MedinTuxTools/ThemePopup.cpp ../../MedinTuxTools/Theme.cpp ../../MedinTuxTools/CCoolPopup.cpp main.cpp MyButton.cpp CMoteurAgenda.cpp CApp.cpp ../../MedinTuxTools/cdlg_passwordget.cpp obj/Manager1.0.0/ && $(COPY_FILE) --parents Wdg_Agenda.ui Wdg_Monitor.ui Wdg_User.ui Wdg_Central.ui ../../MedinTuxTools/Calendar/Dlg_Calendar.ui Wdg_AgendaDay.ui Wdg_RendezVous.ui Dlg_RDV_Manager.ui Dlg_NewUser.ui ../../MedinTuxTools/Dlg_PasswordGet.ui obj/Manager1.0.0/ && $(COPY_FILE) --parents manager_fr.ts obj/Manager1.0.0/ && (cd `dirname obj/Manager1.0.0` && $(TAR) Manager1.0.0.tar Manager1.0.0 && $(COMPRESS) Manager1.0.0.tar) && $(MOVE) `dirname obj/Manager1.0.0`/Manager1.0.0.tar.gz . && $(DEL_FILE) -r obj/Manager1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile.Release


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc/moc_qtsingleapplication.cpp moc/moc_C_MUI_App.cpp moc/moc_manager.cpp moc/moc_CPrtQListViewItem.cpp moc/moc_CMoteur_Base.cpp moc/moc_CMaskedLineEdit.cpp moc/moc_MyDateTable.cpp moc/moc_C_Horloge.cpp moc/moc_ThemePopup.cpp moc/moc_CCoolPopup.cpp moc/moc_CBigShrinker.cpp moc/moc_MyButton.cpp moc/moc_CMoteurAgenda.cpp moc/moc_CApp.cpp moc/moc_cdlg_passwordget.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc/moc_qtsingleapplication.cpp moc/moc_C_MUI_App.cpp moc/moc_manager.cpp moc/moc_CPrtQListViewItem.cpp moc/moc_CMoteur_Base.cpp moc/moc_CMaskedLineEdit.cpp moc/moc_MyDateTable.cpp moc/moc_C_Horloge.cpp moc/moc_ThemePopup.cpp moc/moc_CCoolPopup.cpp moc/moc_CBigShrinker.cpp moc/moc_MyButton.cpp moc/moc_CMoteurAgenda.cpp moc/moc_CApp.cpp moc/moc_cdlg_passwordget.cpp
moc/moc_qtsingleapplication.cpp: ../../Commercial/qtsingleapplication.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) ../../Commercial/qtsingleapplication.h -o moc/moc_qtsingleapplication.cpp

moc/moc_C_MUI_App.cpp: ../../Commercial/C_MUI_App.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) ../../Commercial/C_MUI_App.h -o moc/moc_C_MUI_App.cpp

moc/moc_manager.cpp: ../../drtux/src/CMoteur_Base.h \
		../../drtux/src/structureparser.h \
		../../drtux/src/CRubList.h \
		../../MedinTuxTools/CGenTools.h \
		../../MedinTuxTools/CGestIni.h \
		../../drtux/src/Rubriques.h \
		manager.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) manager.h -o moc/moc_manager.cpp

moc/moc_CPrtQListViewItem.cpp: ../../MedinTuxTools/Theme.h \
		../../MedinTuxTools/CGestIni.h \
		../../MedinTuxTools/CPrtQListViewItem.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) ../../MedinTuxTools/CPrtQListViewItem.h -o moc/moc_CPrtQListViewItem.cpp

moc/moc_CMoteur_Base.cpp: ../../drtux/src/structureparser.h \
		../../drtux/src/CRubList.h \
		../../MedinTuxTools/CGenTools.h \
		../../MedinTuxTools/CGestIni.h \
		../../drtux/src/Rubriques.h \
		../../drtux/src/CMoteur_Base.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) ../../drtux/src/CMoteur_Base.h -o moc/moc_CMoteur_Base.cpp

moc/moc_CMaskedLineEdit.cpp: ../../MedinTuxTools/CMaskedLineEdit.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) ../../MedinTuxTools/CMaskedLineEdit.h -o moc/moc_CMaskedLineEdit.cpp

moc/moc_MyDateTable.cpp: ../../MedinTuxTools/Calendar/MyDateTable.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) ../../MedinTuxTools/Calendar/MyDateTable.h -o moc/moc_MyDateTable.cpp

moc/moc_C_Horloge.cpp: ../../MedinTuxTools/Calendar/C_Horloge.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) ../../MedinTuxTools/Calendar/C_Horloge.h -o moc/moc_C_Horloge.cpp

moc/moc_ThemePopup.cpp: ../../MedinTuxTools/Theme.h \
		../../MedinTuxTools/CGestIni.h \
		../../MedinTuxTools/ThemePopup.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) ../../MedinTuxTools/ThemePopup.h -o moc/moc_ThemePopup.cpp

moc/moc_CCoolPopup.cpp: ../../MedinTuxTools/CCoolPopup.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) ../../MedinTuxTools/CCoolPopup.h -o moc/moc_CCoolPopup.cpp

moc/moc_CBigShrinker.cpp: CBigShrinker.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) CBigShrinker.h -o moc/moc_CBigShrinker.cpp

moc/moc_MyButton.cpp: MyButton.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) MyButton.h -o moc/moc_MyButton.cpp

moc/moc_CMoteurAgenda.cpp: CMoteurAgenda.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) CMoteurAgenda.h -o moc/moc_CMoteurAgenda.cpp

moc/moc_CApp.cpp: ../../drtux/src/CMoteur_Base.h \
		../../drtux/src/structureparser.h \
		../../drtux/src/CRubList.h \
		../../MedinTuxTools/CGenTools.h \
		../../MedinTuxTools/CGestIni.h \
		../../drtux/src/Rubriques.h \
		../../MedinTuxTools/CCoolPopup.h \
		../../Commercial/C_MUI_App.h \
		../../Commercial/C_Cps.h \
		../../Commercial/C_Vitale.h \
		../../MedinTuxTools/C_MUI_App.h \
		CApp.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) CApp.h -o moc/moc_CApp.cpp

moc/moc_cdlg_passwordget.cpp: ../../MedinTuxTools/Dlg_PasswordGet.h \
		../../MedinTuxTools/cdlg_passwordget.h
	/usr/lib/qt4/bin/moc $(DEFINES) $(INCPATH) ../../MedinTuxTools/cdlg_passwordget.h -o moc/moc_cdlg_passwordget.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_Wdg_Agenda.h ui_Wdg_Monitor.h ui_Wdg_User.h ui_Wdg_Central.h ui_Dlg_Calendar.h ui_Wdg_AgendaDay.h ui_Wdg_RendezVous.h ui_Dlg_RDV_Manager.h ui_Dlg_NewUser.h ui_Dlg_PasswordGet.h
compiler_uic_clean:
	-$(DEL_FILE) ui_Wdg_Agenda.h ui_Wdg_Monitor.h ui_Wdg_User.h ui_Wdg_Central.h ui_Dlg_Calendar.h ui_Wdg_AgendaDay.h ui_Wdg_RendezVous.h ui_Dlg_RDV_Manager.h ui_Dlg_NewUser.h ui_Dlg_PasswordGet.h
ui_Wdg_Agenda.h: Wdg_Agenda.ui
	/usr/lib/qt4/bin/uic Wdg_Agenda.ui -o ui_Wdg_Agenda.h

ui_Wdg_Monitor.h: Wdg_Monitor.ui
	/usr/lib/qt4/bin/uic Wdg_Monitor.ui -o ui_Wdg_Monitor.h

ui_Wdg_User.h: Wdg_User.ui
	/usr/lib/qt4/bin/uic Wdg_User.ui -o ui_Wdg_User.h

ui_Wdg_Central.h: Wdg_Central.ui
	/usr/lib/qt4/bin/uic Wdg_Central.ui -o ui_Wdg_Central.h

ui_Dlg_Calendar.h: ../../MedinTuxTools/Calendar/Dlg_Calendar.ui
	/usr/lib/qt4/bin/uic ../../MedinTuxTools/Calendar/Dlg_Calendar.ui -o ui_Dlg_Calendar.h

ui_Wdg_AgendaDay.h: Wdg_AgendaDay.ui
	/usr/lib/qt4/bin/uic Wdg_AgendaDay.ui -o ui_Wdg_AgendaDay.h

ui_Wdg_RendezVous.h: Wdg_RendezVous.ui
	/usr/lib/qt4/bin/uic Wdg_RendezVous.ui -o ui_Wdg_RendezVous.h

ui_Dlg_RDV_Manager.h: Dlg_RDV_Manager.ui
	/usr/lib/qt4/bin/uic Dlg_RDV_Manager.ui -o ui_Dlg_RDV_Manager.h

ui_Dlg_NewUser.h: Dlg_NewUser.ui
	/usr/lib/qt4/bin/uic Dlg_NewUser.ui -o ui_Dlg_NewUser.h

ui_Dlg_PasswordGet.h: ../../MedinTuxTools/Dlg_PasswordGet.ui
	/usr/lib/qt4/bin/uic ../../MedinTuxTools/Dlg_PasswordGet.ui -o ui_Dlg_PasswordGet.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

obj/qtsingleapplication.o: ../../Commercial/qtsingleapplication.cpp ../../Commercial/qtsingleapplication.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/qtsingleapplication.o ../../Commercial/qtsingleapplication.cpp

obj/qtsingleapplication_x11.o: ../../Commercial/qtsingleapplication_x11.cpp ../../Commercial/qtsingleapplication.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/qtsingleapplication_x11.o ../../Commercial/qtsingleapplication_x11.cpp

obj/C_Cps.o: ../../Commercial/C_Cps.cpp ../../Commercial/C_Cps.h \
		../../MedinTuxTools/CGestIni.h \
		../../Commercial/CSesam_API_InfoGroupe.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/C_Cps.o ../../Commercial/C_Cps.cpp

obj/C_Vitale.o: ../../Commercial/C_Vitale.cpp ../../Commercial/C_Vitale.h \
		../../Commercial/CSesam_API_InfoGroupe.h \
		../../MedinTuxTools/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/C_Vitale.o ../../Commercial/C_Vitale.cpp

obj/CSesam_API_InfoGroupe.o: ../../Commercial/CSesam_API_InfoGroupe.cpp ../../Commercial/CSesam_API_InfoGroupe.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/CSesam_API_InfoGroupe.o ../../Commercial/CSesam_API_InfoGroupe.cpp

obj/C_MUI_App.o: ../../Commercial/C_MUI_App.cpp ../../Commercial/C_MUI_App.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/C_MUI_App.o ../../Commercial/C_MUI_App.cpp

obj/manager.o: manager.cpp CApp.h \
		../../drtux/src/CMoteur_Base.h \
		../../drtux/src/structureparser.h \
		../../drtux/src/CRubList.h \
		../../MedinTuxTools/CGenTools.h \
		../../MedinTuxTools/CGestIni.h \
		../../drtux/src/Rubriques.h \
		../../MedinTuxTools/CCoolPopup.h \
		../../Commercial/C_MUI_App.h \
		../../Commercial/C_Cps.h \
		../../Commercial/C_Vitale.h \
		../../MedinTuxTools/C_MUI_App.h \
		manager.h \
		../../MedinTuxTools/cdlg_passwordget.h \
		../../MedinTuxTools/Dlg_PasswordGet.h \
		../../MedinTuxTools/CMaskedLineEdit.h \
		../../MedinTuxTools/Theme.h \
		Wdg_RendezVous.h \
		MyButton.h \
		CMoteurAgenda.h \
		Dlg_NewUser.h \
		Wdg_Agenda.h \
		CBigShrinker.h \
		Wdg_AgendaDay.h \
		Wdg_Monitor.h \
		Wdg_User.h \
		Wdg_Central.h \
		../../MedinTuxTools/GestRPU.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/manager.o manager.cpp

obj/CPrtQListViewItem.o: ../../MedinTuxTools/CPrtQListViewItem.cpp ../../MedinTuxTools/CPrtQListViewItem.h \
		../../MedinTuxTools/Theme.h \
		../../MedinTuxTools/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/CPrtQListViewItem.o ../../MedinTuxTools/CPrtQListViewItem.cpp

obj/CPrtQListBoxItem.o: ../../MedinTuxTools/CPrtQListBoxItem.cpp ../../MedinTuxTools/CPrtQListBoxItem.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/CPrtQListBoxItem.o ../../MedinTuxTools/CPrtQListBoxItem.cpp

obj/CGestIni.o: ../../MedinTuxTools/CGestIni.cpp ../../MedinTuxTools/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/CGestIni.o ../../MedinTuxTools/CGestIni.cpp

obj/CSetupBase.o: ../../MedinTuxTools/CSetupBase.cpp ../../MedinTuxTools/CSetupBase.h \
		../../MedinTuxTools/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/CSetupBase.o ../../MedinTuxTools/CSetupBase.cpp

obj/CMoteur_Base.o: ../../drtux/src/CMoteur_Base.cpp ../../MedinTuxTools/CHtmlTools.h \
		../../drtux/src/CMoteur_Base.h \
		../../drtux/src/structureparser.h \
		../../drtux/src/CRubList.h \
		../../MedinTuxTools/CGenTools.h \
		../../MedinTuxTools/CGestIni.h \
		../../drtux/src/Rubriques.h \
		../../drtux/src/Global.h \
		../../MedinTuxTools/CPrtQListBoxItem.h \
		../../MedinTuxTools/CPrtQListViewItem.h \
		../../MedinTuxTools/Theme.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/CMoteur_Base.o ../../drtux/src/CMoteur_Base.cpp

obj/CHtmlTools.o: ../../MedinTuxTools/CHtmlTools.cpp ../../MedinTuxTools/CHtmlTools.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/CHtmlTools.o ../../MedinTuxTools/CHtmlTools.cpp

obj/CMaskedLineEdit.o: ../../MedinTuxTools/CMaskedLineEdit.cpp ../../MedinTuxTools/CMaskedLineEdit.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/CMaskedLineEdit.o ../../MedinTuxTools/CMaskedLineEdit.cpp

obj/MyDateTable.o: ../../MedinTuxTools/Calendar/MyDateTable.cpp ../../MedinTuxTools/Calendar/MyDateTable.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/MyDateTable.o ../../MedinTuxTools/Calendar/MyDateTable.cpp

obj/C_Horloge.o: ../../MedinTuxTools/Calendar/C_Horloge.cpp ../../MedinTuxTools/Calendar/C_Horloge.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/C_Horloge.o ../../MedinTuxTools/Calendar/C_Horloge.cpp

obj/GestRPU.o: ../../MedinTuxTools/GestRPU.cpp ../../MedinTuxTools/GestRPU.h \
		../../MedinTuxTools/CGestIni.h \
		../../drtux/src/CMoteur_Base.h \
		../../drtux/src/structureparser.h \
		../../drtux/src/CRubList.h \
		../../MedinTuxTools/CGenTools.h \
		../../drtux/src/Rubriques.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/GestRPU.o ../../MedinTuxTools/GestRPU.cpp

obj/ThemePopup.o: ../../MedinTuxTools/ThemePopup.cpp ../../MedinTuxTools/ThemePopup.h \
		../../MedinTuxTools/Theme.h \
		../../MedinTuxTools/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/ThemePopup.o ../../MedinTuxTools/ThemePopup.cpp

obj/Theme.o: ../../MedinTuxTools/Theme.cpp ../../MedinTuxTools/Theme.h \
		../../MedinTuxTools/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/Theme.o ../../MedinTuxTools/Theme.cpp

obj/CCoolPopup.o: ../../MedinTuxTools/CCoolPopup.cpp ../../MedinTuxTools/CCoolPopup.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/CCoolPopup.o ../../MedinTuxTools/CCoolPopup.cpp

obj/main.o: main.cpp CApp.h \
		../../drtux/src/CMoteur_Base.h \
		../../drtux/src/structureparser.h \
		../../drtux/src/CRubList.h \
		../../MedinTuxTools/CGenTools.h \
		../../MedinTuxTools/CGestIni.h \
		../../drtux/src/Rubriques.h \
		../../MedinTuxTools/CCoolPopup.h \
		../../Commercial/C_MUI_App.h \
		../../Commercial/C_Cps.h \
		../../Commercial/C_Vitale.h \
		../../MedinTuxTools/C_MUI_App.h \
		manager.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/main.o main.cpp

obj/MyButton.o: MyButton.cpp MyButton.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/MyButton.o MyButton.cpp

obj/CMoteurAgenda.o: CMoteurAgenda.cpp CMoteurAgenda.h \
		../../MedinTuxTools/CGestIni.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/CMoteurAgenda.o CMoteurAgenda.cpp

obj/CApp.o: CApp.cpp CApp.h \
		../../drtux/src/CMoteur_Base.h \
		../../drtux/src/structureparser.h \
		../../drtux/src/CRubList.h \
		../../MedinTuxTools/CGenTools.h \
		../../MedinTuxTools/CGestIni.h \
		../../drtux/src/Rubriques.h \
		../../MedinTuxTools/CCoolPopup.h \
		../../Commercial/C_MUI_App.h \
		../../Commercial/C_Cps.h \
		../../Commercial/C_Vitale.h \
		../../MedinTuxTools/C_MUI_App.h \
		../../MedinTuxTools/cdlg_passwordget.h \
		../../MedinTuxTools/Dlg_PasswordGet.h \
		../../MedinTuxTools/Theme.h \
		../../MedinTuxTools/ThemePopup.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/CApp.o CApp.cpp

obj/cdlg_passwordget.o: ../../MedinTuxTools/cdlg_passwordget.cpp ../../MedinTuxTools/cdlg_passwordget.h \
		../../MedinTuxTools/Dlg_PasswordGet.h \
		CApp.h \
		../../drtux/src/CMoteur_Base.h \
		../../drtux/src/structureparser.h \
		../../drtux/src/CRubList.h \
		../../MedinTuxTools/CGenTools.h \
		../../MedinTuxTools/CGestIni.h \
		../../drtux/src/Rubriques.h \
		../../MedinTuxTools/CCoolPopup.h \
		../../Commercial/C_MUI_App.h \
		../../Commercial/C_Cps.h \
		../../Commercial/C_Vitale.h \
		../../MedinTuxTools/C_MUI_App.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/cdlg_passwordget.o ../../MedinTuxTools/cdlg_passwordget.cpp

obj/moc_qtsingleapplication.o: moc/moc_qtsingleapplication.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_qtsingleapplication.o moc/moc_qtsingleapplication.cpp

obj/moc_C_MUI_App.o: moc/moc_C_MUI_App.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_C_MUI_App.o moc/moc_C_MUI_App.cpp

obj/moc_manager.o: moc/moc_manager.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_manager.o moc/moc_manager.cpp

obj/moc_CPrtQListViewItem.o: moc/moc_CPrtQListViewItem.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_CPrtQListViewItem.o moc/moc_CPrtQListViewItem.cpp

obj/moc_CMoteur_Base.o: moc/moc_CMoteur_Base.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_CMoteur_Base.o moc/moc_CMoteur_Base.cpp

obj/moc_CMaskedLineEdit.o: moc/moc_CMaskedLineEdit.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_CMaskedLineEdit.o moc/moc_CMaskedLineEdit.cpp

obj/moc_MyDateTable.o: moc/moc_MyDateTable.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_MyDateTable.o moc/moc_MyDateTable.cpp

obj/moc_C_Horloge.o: moc/moc_C_Horloge.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_C_Horloge.o moc/moc_C_Horloge.cpp

obj/moc_ThemePopup.o: moc/moc_ThemePopup.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_ThemePopup.o moc/moc_ThemePopup.cpp

obj/moc_CCoolPopup.o: moc/moc_CCoolPopup.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_CCoolPopup.o moc/moc_CCoolPopup.cpp

obj/moc_CBigShrinker.o: moc/moc_CBigShrinker.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_CBigShrinker.o moc/moc_CBigShrinker.cpp

obj/moc_MyButton.o: moc/moc_MyButton.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_MyButton.o moc/moc_MyButton.cpp

obj/moc_CMoteurAgenda.o: moc/moc_CMoteurAgenda.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_CMoteurAgenda.o moc/moc_CMoteurAgenda.cpp

obj/moc_CApp.o: moc/moc_CApp.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_CApp.o moc/moc_CApp.cpp

obj/moc_cdlg_passwordget.o: moc/moc_cdlg_passwordget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o obj/moc_cdlg_passwordget.o moc/moc_cdlg_passwordget.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:

